.shg-box{position:relative}.shg-box>.shg-box-content{z-index:4;position:relative}.shg-box-vertical-center{display:flex;flex-direction:column;justify-content:center}.shg-box-overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3;pointer-events:none}.shg-box-video-wrapper{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:-1}#s-1854df8e-0631-4812-90ef-e6308e94c095{min-height:50px}#s-1854df8e-0631-4812-90ef-e6308e94c095>.shg-box-overlay{background-color:#fff;opacity:0}.shogun-heading-component h1,.shogun-heading-component h2,.shogun-heading-component h3,.shogun-heading-component h4,.shogun-heading-component h5,.shogun-heading-component h6{margin:0;padding:0;display:block;color:#000;text-transform:none;font-weight:normal;font-style:normal;letter-spacing:normal;line-height:normal}.shogun-heading-component a{text-decoration:none !important;padding:0 !important;margin:0 !important;border:none !important}#s-4c1dd492-ded5-4fb1-a91e-dd3825b811bb .shogun-heading-component h1{color:#000;font-weight:normal;font-style:normal;font-size:32px}.shg-btn{cursor:pointer;box-sizing:border-box}#s-51aa3927-6c41-4c21-96d2-d5daea1c355f{margin-top:25px;margin-left:auto;margin-right:auto;padding-top:10px;padding-left:20px;padding-bottom:10px;padding-right:20px;border-radius:4px;max-width:450px;text-align:center;background-color:#c60070;text-decoration:none}#s-51aa3927-6c41-4c21-96d2-d5daea1c355f:hover{margin-left:auto !important;margin-right:auto !important;max-width:450px !important;background-color:#c60070 !important;text-decoration:none !important}#s-51aa3927-6c41-4c21-96d2-d5daea1c355f:active{background-color:#000000 !important;text-decoration:none !important}#s-51aa3927-6c41-4c21-96d2-d5daea1c355f.shg-btn{color:#ffffff;font-size:20px;font-weight:normal;font-style:normal}#s-cc9ec5c9-cbca-403a-b3ef-551b2de90fbe{margin-top:50px;margin-bottom:50px}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
